tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: lua51/lua52 packages and multiversion support

On 30.10.2013 03:22, Alexander Nasonov wrote:
David Holland wrote:
Patches are here:

I have some minor comments:

+#      A list of Lau scripts ot be installed, relative to ${WRKSRC}.

Lau -> Lua
ot -> to :-)


Why are you changing it back to 5.1?
It's right. Too many packages can't work with 5.2

Home | Main Index | Thread Index | Old Index